{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3001",
    "build": "next build",
    "start": "next start -p 3001",
    "lint": "next lint"
  },
  "dependencies": {
    "@types/jquery": "^3.5.14",
    "@types/moment": "^2.13.0",
    "@types/react-table": "^7.7.10",
    "@types/styled-components": "^5.1.24",
    "axios": "^0.26.1",
    "bootstrap": "^5.1.3",
    "jquery": "^3.6.0",
    "next": "12.1.1",
    "react": "17.0.2",
    "react-bootstrap": "^2.2.2",
    "react-dom": "17.0.2",
    "react-hook-form": "^7.28.1",
    "react-icons": "^4.3.1",
    "react-table": "^7.7.0",
    "sass": "^1.49.9",
    "styled-components": "^5.3.5"
  },
  "devDependencies": {
    "@types/node": "17.0.23",
    "@types/react": "17.0.43",
    "@types/react-dom": "17.0.14",
    "eslint": "8.12.0",
    "eslint-config-next": "12.1.1",
    "typescript": "4.6.3"
  },
  "resolutions": {
    "styled-components": "^5"
  }
}
